Subject: Re: [PATCH] git-p4.py: Make submit working on bare repository

From: Amadeusz Żołnowski <[email-masked]>
Date: Tue, 07 Jun 2016 21:32:35 +0100

Junio C Hamano <[email-masked]> writes:

> Amadeusz Żołnowski <[email-masked]> writes:
>
>>> Has anything happened to this topic after this?  I am wondering if I
>>> should discard the topic az/p4-bare-no-rebase without prejudice.

I think you can discard the topic, because we're moving away from
Perforce and while I have tested my original patch I haven't found time
to change it to --skip-rebase option as suggested and test it.

Thanks,
-- 
Amadeusz Żołnowski